package com.mvrent.carrental.repository;

import com.mvrent.carrental.model.Vendor;
import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;

public interface VendorRepository extends JpaRepository<Vendor, Long> {
    List<Vendor> findAllByOrderByName();
    List<Vendor> findByActiveTrueOrderByName();
}
